*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
*{margin:0;padding:0;}
a{text-decoration:none;color:#000;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,strong,var,em{font-weight:normal;font-style:normal;}
ul,ol{list-style:none;}
@media only screen and (max-width:750px){
  .g-mobile .g_pub_header_box,.g-mobile .g_pub_footer_box{width:100%!important;max-width:100%!important;min-width:100%!important;}
  .g-mobile .m_head_nav,.g-mobile .m_foot_nav{display:none;}
  .g-mobile .g_pub_footer{height:auto!important;zoom:1!important;}
  .g-mobile .g_pub_footer:after{content:""!important;display:block!important;clear:both!important;}
  .g-mobile .g_pub_footer .u_logo.foot{width:100%;margin-left:0;}
}
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
*{margin:0;padding:0;}
a{text-decoration:none;color:#000;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,strong,var,em{font-weight:normal;font-style:normal;}
ul,ol{list-style:none;}
body{font-size:16px;color:#000000;font-family:"Microsoft YaHei";background:#fff;}

/*banner*/
.g_banner{width:100%;height:1392px;background:url(../images/headBg_2026.png) no-repeat center top;}
.g_banner .u_banner_img{padding-top: 154px; display: block; margin: 0 auto;}
.g_layout{width:1200px;margin:0 auto;overflow:hidden;}
.g_mobile_banner{width:100%;display:none;}

/*直播区域*/
.g_main_area{width:1248px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/main_area.png) no-repeat;margin:-480px auto 0;}
.g_main_area .m_area_title{width:100%;height:135px;}
.g_main_area .m_area_title b{font-size:24px;color:#2556b4;float:left;margin:53px 0 0 163px;width:143px;text-align:center;}
.g_main_area .m_area_title p{font-size: 28px; color: #2556b4; float: left; margin: 54px 0 0 58px; width: 524px; text-align: center; font-weight: bold; display: flex; align-items: center; flex-wrap: nowrap; flex-direction: row; justify-content: center; height: 80px;}
.g_main_area .m_videobox{width:1138px;height:640px;margin:0 auto;padding:30px;background:#fff;border:1px solid #C3C3C3;border-top:none;}
#article_inbox,#video{height:640px!important;width:1138px;}

/*本期介绍*/
.g_intruduce{width:100%;height:228px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/benqibg.png) no-repeat center top;margin-top:60px;}
.g_intruduce img{margin-top:40px;}
.g_intruduce p{font-size:18px;line-height:30px;color:#fff;text-indent:2em;margin-top:18px;}

/*嘉宾简介*/
.m_title{width:100%;overflow:hidden;position:relative;margin-top:68px;}
.m_title a{position:absolute;top:26px;right:4px;}
.m_honoured{width:100%;height:483px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/jianjiebg.png) no-repeat;margin-top:48px;}
.m_honoured .m_honoured_left{width:286px;height:395px;padding:5px;border:#A9A9A9 1px solid;background:#fff;float:left;margin:38px 0 0 30px;}
.m_honoured .m_honoured_right{width:872px;height:100%;float:left;overflow-y:scroll;}
.m_honoured .m_honoured_right b{width:208px;height:43px;padding-right:25px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/honouredbg.png) no-repeat;text-align:center;line-height:43px;color:#fff;margin-top:56px;font-size:24px;display:block;}
.m_honoured .m_honoured_right p{width:805px;line-height:28px;text-indent:2em;margin:16px 0 0 30px;}

/*现场花絮*/
.g_titbits{width:100%;background:url(https://topics.gmw.cn/bcjt/47410.files/images/huaxu.png) no-repeat center 218px;}
.g_titbits .m_titbit{width:100%;height:685px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/huaxubg.png) no-repeat;margin-top:48px;}
.g_titbits .m_titbit .m_titbit_left{width:780px;height:570px;float:left;position:relative;margin:58px 0 0 106px;display:none;}
.g_titbits .m_titbit .m_titbit_left img{width:100%;height:100%;}
.g_titbits .m_titbit .m_titbit_left span{width:100%;height:48px;line-height:48px;text-align:center;position:absolute;bottom:0;left:0;font-size:20px;background:url(https://imgtopics.gmw.cn/46446.files/images/transparent.png) repeat;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.g_titbits .m_titbit .m_titbit_left span a{color:#FFFFFF;}
.picScroll-left3{overflow:hidden;width:155px;margin:56px 0 0 56px;height:570px;position:relative;float:left;}
.picScroll-left3 .bd{width:155px;height:495px;position:absolute;top:37px;z-index:22;overflow:hidden;}
.picScroll-left3 .bd ul{overflow:hidden;zoom:1;}
.picScroll-left3 .bd ul li{width:133px;height:93px;padding:10px;border:1px solid #D5D1D0;margin-bottom:10px;background:#fff;}
.picScroll-left3 .bd ul li img{width:100%;height:100%;}
.picScroll-left3 .hd{width:53px;height:100%;position:absolute;left:55px;}
.picScroll-left3 .hd .prev{display:block;cursor:pointer;width:53px;height:19px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/prev1.png) no-repeat;position:absolute;top:0;left:0;}
.picScroll-left3 .hd .next{display:block;cursor:pointer;width:53px;height:19px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/next1.png) no-repeat;position:absolute;bottom:0;left:0;}

/*媒体报道*/
.g-part3{width:1200px;margin:70px auto 0;overflow:hidden;}
.g-mtbd{width:581px;float:left;}
.m_title3{width:579px;position:relative;}
.m_title3 img{width:100%;height:auto;}
.m_title3 a{position:absolute;right:2px;top:-4px;}
.g-mtbd h2{width:100%;line-height:64px;font-size:26px;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;background:url(https://topics.gmw.cn/bcjt/47410.files/images/mtbd_ttTitleBg.png) 0 0 no-repeat;margin-top:46px;margin-bottom:16px;}
.g-mtbd h2 a{padding-left:73px;color:#fff;}
.g-mtbd p{text-indent:2em;font-size:16px;line-height:32px;color:#666;}
.g-mtbd p a{color:#f7c64e;}
.g-mtbd ul{margin-top:20px;}
.g-mtbd ul li{margin-top:12px;width:562px;padding-left:19px;line-height:48px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/bg3_icon.png) 0 0 no-repeat;color:#333;font-size:18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.g-mtbd ul li i{display:inline-block;margin-right:17px;width:6px;height:11px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/arrow.png) 0 0 no-repeat;}
.g-mtbd ul li a{color:#333;}
.g-dffc{float:right;width:580px;}
.g-dffcCon{margin-top:12px;width:580px;height:354px;padding-top:107px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/dffc_bg.png) 0 0 no-repeat;}
.m-picScroll_left3{position:relative;width:580px;margin:0 auto;}
.m-picScroll_left3 .phd3{position:relative;z-index:4;top:136px;}
.m-picScroll_left3 .phd3 .prev{position:absolute;display:block;width:33px;height:40px;cursor:pointer;left:0px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/prev3.png) 0 0 no-repeat;}
.m-picScroll_left3 .phd3 .prev:hover{background:url(https://topics.gmw.cn/bcjt/47410.files/images/prev3_on.png) 0 0 no-repeat;}
.m-picScroll_left3 .phd3 .next{position:absolute;display:block;width:33px;height:40px;cursor:pointer;right:0px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/next3.png) 0 0 no-repeat;}
.m-picScroll_left3 .phd3 .next:hover{background:url(https://topics.gmw.cn/bcjt/47410.files/images/next3_on.png) 0 0 no-repeat;}
.m-picScroll_left3 .pbd3{width:430px;margin:0 auto;overflow:hidden;}
.m-picScroll_left3 .pbd3 ul{overflow:hidden;zoom:1;width:430px;}
.m-picScroll_left3 .pbd3 ul li{width:430px;float:left;overflow:hidden;}
.m-picScroll_left3 .pbd3 ul li a{display:block;position:relative;}
.m-picScroll_left3 .pbd3 ul li a img{width:430px;height:298px;vertical-align:bottom;}
.m-picScroll_left3 .pbd3 ul li a p{position:absolute;left:0px;bottom:0;width:100%;line-height:44px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,.5);color:#fff;text-align:center;font-size:18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.m-picScroll_left3 .pbd3 ul li a i{display:block;width:53px;height:53px;position:absolute;background:url(https://topics.gmw.cn/bcjt/47410.files/images/play_icon.png) 0 0 no-repeat;left:44%;top:43%;}

/*观点论述*/
.g_view{width:100%;height:670px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/viewbg.png) no-repeat center top;margin-top:70px;}
.g_view .m_title{margin-top:45px;}
.g_view ul{width:1224px;}
.g_view li{width:384px;height:430px;float:left;background:#FFFFFF;margin:45px 24px 0 0;}
.g_view li b{height:90px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/viewbg1.png) no-repeat;display:block;padding:18px 20px 0;font-size:22px;line-height:30px;}
.g_view li b a{color:#fff;}
.g_view li p{padding:25px 32px 0;line-height:28px;text-indent:2em;}
.g_view li:hover b{background:url(https://topics.gmw.cn/bcjt/47410.files/images/viewbg2.png) no-repeat;}

/*微博话题墙*/
.g_weibo{width:1200px;height:720px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/weibo.png) no-repeat center top;margin:65px auto 90px;}
.g_weibo .m_weibo_l{width:725px;margin:60px 0 0 40px;float:left;height:560px;}
.g_weibo .m_weibo_r{width:350px;margin:60px 40px 0 0;float:right;height:560px;}

/***往期回顾***/
.u_recall{width:142px;height:776px;position:fixed;top:100px;left:50%;margin-left:620px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/recall.png) no-repeat;display:none;}
.u_recall .wangqi{margin:110px 10px 0 10px;height:290px;overflow:hidden;overflow-y:scroll;}
.u_recall .wangqi li{width:105px;height:36px;background:url(https://topics.gmw.cn/bcjt/47410.files/images/line.png) no-repeat center bottom;font-size:14px;line-height:36px;}
.u_recall .wangqi li a{color:#fff;}
.u_recall .erwei{display:block;margin:22px auto 10px;}
.u_recall p{color:#fff;line-height:18px;font-size:14px;padding-left:15px;}
.u_recall .goindex{display:block;margin:50px auto 0;}
.u_recall .gotop{display:block;margin:22px 0 0 13px;cursor:pointer;}

@media only screen and (max-width:414px){
  /*banner*/
  .g_banner,.u_recall,.g_weibo{display:none;}
  .g_layout{width:100%;}
  .g_mobile_banner{display:block;}

  /*直播区域*/
  .g_main_area{width:100%;height:auto;background:none;margin:0 auto;}
  .g_main_area .m_area_title{width:100%;height: auto;}
  .g_main_area .m_area_title b{float:none;margin:20px 0 0 10px;width:180px;height:50px;text-align:center;line-height:50px;background:#FADB6E;display:block;border-radius:10px;}
  .g_main_area .m_area_title p{float:none;margin:20px 0 0 0;width:auto;text-align:left;padding:0 10px;}
  .g_main_area .m_videobox{width:100%;height:auto;margin:0 auto;background:#fff;padding:30px 0;border:none;}
  #article_inbox,#video{height:auto!important;width:auto;}

  /*本期介绍*/
  .g_intruduce{width:auto;height:auto;background-size:100% 100%;margin-top:60px;padding-bottom:40px;}
  .g_intruduce p{padding:0 10px;}

  /*嘉宾简介*/
  .m_title{width:100%;overflow:hidden;position:relative;margin-top:68px;}
  .m_title a{position:absolute;top:43px;right:0;}
  .m_title img{width:200%;margin-left:-50%;}
  .m_title a img{width:auto;margin-left:0;}
  .m_honoured{width:100%;height:auto;background:none;margin-top:48px;}
  .m_honoured .m_honoured_left{margin:0 auto;float:none;display:block;}
  .m_honoured .m_honoured_right{width:auto;height:autod;float:none;overflow-y:inherit;}
  .m_honoured .m_honoured_right b{margin-top:20px;}
  .m_honoured .m_honoured_right p{width:auto;padding:0 10px;margin-left:0;}

  /*现场花絮*/
  .g_titbits{width:100%;}
  .g_titbits .m_titbit{width:auto;height:auto;background:none;border:#5C83C5 10px solid;margin-top:48px;}
  .g_titbits .m_titbit .m_titbit_left{width:90%;height:auto;float:none;margin:20px 0 0 5%;}
  .g_titbits .m_titbit .m_titbit_left img{width:100%;height:auto;}
  .g_titbits .m_titbit .m_titbit_left span{width:100%;height:48px;line-height:48px;text-align:center;position:absolute;bottom:0;left:0;font-size:20px;background:url(https://imgtopics.gmw.cn/46446.files/images/transparent.png) repeat;}
  .g_titbits .m_titbit .m_titbit_left span a{color:#FFFFFF;}
  .picScroll-left3{overflow:hidden;width:155px;margin:20px auto;height:570px;position:relative;float:none;}

  /*part3*/
  .g-part3{width:100%;margin:60px auto 0;overflow:hidden;}
  .g-mtbd{width:100%;float:none;margin-bottom:50px;}
  .m_title3{width:100%;}
  .m_title3 img{width:100%;height:auto;}
  .g-mtbd h2{line-height:32px;font-size:20px;white-space:normal;text-overflow:clip;overflow:visible;background:none;margin-top:30px;margin-bottom:10px;}
  .g-mtbd h2 a{padding-left:0px;color:#333;}
  .g-mtbd p{line-height:28px;}
  .g-mtbd ul{margin-top:0px;}
  .g-mtbd ul li{margin-top:12px;width:100%;padding-left:0px;line-height:32px;background:none;font-size:16px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
  .g-mtbd ul li i{display:none;}
  .g-dffc{float:none;width:100%;}
  .g-dffcCon{margin-top:20px;width:100%;height:unset;padding-top:0px;background:none;}
  .m-picScroll_left3{width:100%;}
  .m-picScroll_left3 .phd3{top:90px;}
  .m-picScroll_left3 .pbd3{width:320px;margin:0 auto;}
  .m-picScroll_left3 .pbd3 ul{width:320px;}
  .m-picScroll_left3 .pbd3 ul li{width:320px;}
  .m-picScroll_left3 .pbd3 ul li a img{width:100%;height:auto;}
  .m-picScroll_left3 .pbd3 ul li a i{display:block;}

  /*观点论述*/
  .g_view{width:100%;height:auto;background:#E6F0FC;margin-top:40px;}
  .g_view ul{width:auto;padding:0 10px 45px;}
  .g_view li{width:100%;height:auto;float:none;background:#FFFFFF;margin:45px 0 0 0;}
  .g_view li b{background-size:100% 100%;}
  .g_view li p{padding:25px 10px;}
  .g_view li:hover b{background:url(https://topics.gmw.cn/bcjt/47410.files/images/viewbg2.png) no-repeat;}

  .swiper-container .swiper-button-next{left: auto !important; right: 1em !important;}
  .swiper-container .swiper-button-prev{left: auto !important; right: 3em !important;}

}

@-webkit-keyframes bounceInDown{
  0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.61,0.355,1);transition-timing-function:cubic-bezier(0.215,0.61,0.355,1);}
  0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0);}
  60%{opacity:1;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0);}
  75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0);}
  90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0);}
  100%{-webkit-transform:none;transform:none;}
}
@keyframes bounceInDown{
  0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.61,0.355,1);transition-timing-function:cubic-bezier(0.215,0.61,0.355,1);}
  0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0);}
  60%{opacity:1;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0);}
  75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0);}
  90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0);}
  100%{-webkit-transform:none;transform:none;}
}
.bounceInDown{-webkit-animation-name:bounceInDown;animation-name:bounceInDown;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}


/*滚动条美化*/
.u_recall .wangqi::-webkit-scrollbar,.m_honoured .m_honoured_right::-webkit-scrollbar{ width: 8px;}
.u_recall .wangqi::-webkit-scrollbar-track-piece,.m_honoured .m_honoured_right::-webkit-scrollbar-track-piece{background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 40%,rgba(255,255,255,1) 41%,rgba(255,255,255,1) 59%,rgba(255,255,255,0) 60%);}
.u_recall .wangqi::-webkit-scrollbar-thumb,.m_honoured .m_honoured_right::-webkit-scrollbar-thumb{background-color: #ffd35f; width: 4px; border-radius: 4px;}


/*来自页面*/
.g_block,.u_show{display: none;}
/*.g-mtbd{width:100%; float: none;}
.m_title3 {width: 100%;}
.g-mtbd ul {width: 1240px; overflow: hidden;}
.g-mtbd ul li {float: left; padding-left: 18px; margin-right: 40px;}*/
.special-title{overflow:hidden;}
.special-title .u-more{width:auto;margin-left:0;}
.g-dffcCon{padding-top:12px;background:none;}
.swiper-container .swiper-slide{height:483px;background:url("https://topics.gmw.cn/bcjt/47410.files/images/jianjiebg.png") center top no-repeat;}
.swiper-container .swiper-button-next,.swiper-container .swiper-button-prev{bottom:1em;top:auto;margin:0;width:12px;height:20px;background-size:cover;right:1em;left:auto;}
.swiper-container .swiper-button-prev{right:3em;}